:root {
    --main-color: #333333;
    --white: #ffffff;
    --dark-blue: #222;
    --dusty-purple: #e51837;
    --salmon: #e51837;
    --fantasy: #F9F6ED;
    --body-font: 'Inter', sans-serif;
    --pre-header-font: "neulis-neue", sans-serif;
    --header-font: "p22-mackinac-pro", sans-serif;
}
body{
    font-size: 16px;
    font-family: var(--body-font);
    font-weight: 400;
    line-height: 1.5;
    color: var(--main-color);
}
a{
    display: inline-block;
    text-decoration: none;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    color:#e51837;
}
img{
    max-width: 100%;
    height: auto;
}
ul{
    list-style-type: none;
    padding: 0;
    margin: 0;
}

ul.blog{
    list-style-type: disc;
    padding: 0;
    margin: 0 0 15px 20px;
}

ul.blog li{
    list-style-type: disc;
    padding: 0;
    margin: 0 0 10px 0;
}


h1, h2, h3 {
    font-family: var(--header-font);
    color: var(--main-color);
    font-weight: 400;
}
h1 {
    font-size: 48px;
    line-height: 1.17;
    margin-bottom: 16px;
}
h2{
    font-size: 36px;
    line-height: 1.33;
    margin-bottom: 16px;
}
h3{
    font-size: 24px;
    line-height: 1.3;
    font-weight: 500;
}
h4{
    font-family: var(--pre-header-font);
    font-size: 21px;
    line-height: 1.42;
    font-weight: 600;
    color: var(--main-color);
}
h6{
    font-size: 16px;
    font-family: var(--pre-header-font);
    line-height: 1.31;
    letter-spacing: 1.6px;
    color: var(--salmon);
    font-weight: 600;
    margin-bottom: 16px;
}
p:last-child, h1:last-child, h2:last-child, h3:last-child, h4:last-child, h5:last-child, h6:last-child{
    margin-bottom : 0;
}
.container {
    max-width: 1224px;
}
.large-container {
    max-width: 1424px;
    padding: 0 12px;
    margin: 0 auto;
}
.div-1050, .div-700, .div-1000 {
    max-width: 1064px;
    margin: 0 auto;
}
.div-1000 {
    max-width: 1024px;
}
.div-700 {
    max-width: 724px;
}
.gap-32 {
    gap: 32px;
}
.purple-btn, .salmon-btn, .transparent-purple-btn {
    color: var(--white);
    font-weight: 700;
    line-height: 1.25;
    min-width: 210px;
    background-color: var(--dusty-purple);
    border-radius: 5px;
    padding: 11px 24px;
    border: 1px solid var(--dusty-purple);
    text-align: center;
    -webkit-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
}
.purple-btn:hover {
    background-color: transparent;
    color: var(--dusty-purple);
}
.transparent-purple-btn {
    background-color: transparent;
    color: var(--dusty-purple);
}
.transparent-purple-btn:hover {
    background-color: var(--dusty-purple);
    color: var(--white);
}
.salmon-btn {
    border: 1px solid var(--salmon);
    color: var(--salmon);
    background-color: transparent;
}
.salmon-btn:hover {
    color: var(--white);
    background-color: var(--salmon);
}
.form-submit-btn {
    font-size: 16px;
    line-height: 1.5;
    border: 1px solid var(--salmon);
    border-radius: 8px;
    width: 100%;
    padding: 12px 20px;
    background-color: var(--salmon);
    color: var(--white);
    font-weight: 700;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
}
.form-submit-btn:hover {
    color: var(--salmon);
    background-color: transparent;
}
.bg-img-none {
    background-image: none !important;
}
/* Header-area */
header.header-area .header-top-content {
    background: -webkit-linear-gradient(left, #000 8.5%, #333 49.61%, #555 90.73%);
    background: linear-gradient(90deg, #000 8.5%, #333 49.61%, #555 90.73%);
    padding: 12px 0;
    color: var(--white);
    font-size: 14px;
    line-height: 1.7;
    font-weight: 600;
}
.header-area .main-header-content {
    padding: 24px 0;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.10);
}
a.logo {
    max-width: 190px;
}
a.logo .white-logo {
    display: none;
}
nav.nav-menu{
    margin-left: 48px;
}
nav.nav-menu > ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-column-gap: 32px;
       -moz-column-gap: 32px;
            column-gap: 32px;
}
nav.nav-menu > ul > li > a {
    padding: 8px 0;
    color: var(--main-color);
    font-size: 16px;
    font-weight: 600;
    position: relative;
}
nav.nav-menu > ul > li > a:hover, nav.nav-menu > ul > li.has-submenu.active-submenu > a, a.login-btn:hover {
    color: var(--salmon);
}
a.login-btn {
    font-size: 14px;
    line-height: 1.7;
    color: var(--main-color);
    margin-right: 20px;
}
.login-and-apply > a.purple-btn {
    min-width: 150px;
}
/* Footer area */
.footer-area {
    background-color: var(--dark-blue);
    color: var(--white);
    padding: 120px 0 80px;
}
.footer-left {
    max-width: 260px;
}
.footer-area h1 {
    color: var(--white);
    margin-bottom: 72px;
}
.footar-right > h1 > span {
    color: var(--salmon);
}
.footar-right h6 {
    text-transform: uppercase;
}
nav.single-footer-nav ul li:not(li:last-child){
    margin-bottom: 6px;
}
nav.single-footer-nav ul li a {
    font-size: 14px;
    color: var(--white);
}
nav.single-footer-nav ul li a:hover{
    color: var(--salmon);
}
.footer-area p.copyright {
    margin-top: 80px;
    font-size: 14px;
}
.footer-area p.copyright a {
    color: var(--white);
}
/* Main Hero */
.main-hero-section {
    padding: 50px 0 100px;
}
.main-hero-content {
    max-width: 600px;
}
.main-hero-content p {
    margin-bottom: 35px;
}
.button-group {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 16px;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.main-hero-banner img {
    border-radius: 100px 0px 0px 0px;
}
/* Benefit area */
.benefits-section {
    text-align: center;
    background-color: var(--dark-blue);
    padding: 100px 0 120px;
}
.benefits-content h2 {
    color: var(--white);
    margin-bottom: 60px;
}
.single-benefits-card {
    min-height: 265px;
    text-align: left;
    max-width: 200px;
    background-color: var(--fantasy);
    padding: 30px 25px;
    border-radius: 10px;
}
.single-benefits-card span.fontawesome-icon {
    font-size: 30px;
    line-height: 1;
    display: block;
    margin-bottom: 24px;
}
.single-benefits-card span.fontawesome-icon {
    font-size: 30px;
    line-height: 1;
    display: block;
    margin-bottom: 24px;
}
.single-benefits-card h4 {
    margin-bottom: 8px;
    line-height: 1.15;
}
.single-benefits-card p {
    font-size: 14px;
}
/* Full Width Img */
.full-width-image img, .full-width-bg img {
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}
/* Three Column Section */
.three-column-section {
    padding: 100px 0;
    text-align: center;
}
.three-column-content, .programs-content, .two-column-content {
    max-width: 900px;
    margin: 0 auto 60px;
}
.single-column {
    max-width: 250px;
}
.single-column img, .single-column-content img {
    border-radius: 10px;
    margin-bottom: 20px;
}
.single-column h3, .single-column-content h3 {
    margin-bottom: 12px;
}
.single-column p, .flipped-content p, .better-panning-heading p {
    font-size: 16px;
    line-height: 1.33;
}
/* flipped image */
section.flipped-image-section, section.faq-section, section.email-content-section, section.two-column-section {
    padding: 80px 0;
}
.flipped-image img, .better-panning-img img {
    border-radius: 10px;
}
.flipped-content p {
    margin-bottom: 32px;
}
/* FAQ Section */
.single-faq-item:not(.single-faq-item:last-child) {
    margin-bottom: 8px;
}
.single-faq-item > a {
    font-size: 21px;
    line-height: 1.33;
    color: var(--main-color);
    font-family: var(--header-font);
    font-weight: 500;
    display: block;
    padding: 8px 40px 8px 0;
    position: relative;
}
.single-faq-item > a:before, .single-faq-item > a:after {
    content: "";
    width: 20px;
    height: 2px;
    border-radius: 2px;
    background-color: var(--main-color);
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    position: absolute;
    top: 21px;
    right: 0;
}
.single-faq-item > a.collapsed:after {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}
.single-faq-content {
    padding: 8px 40px 0 0;
}
/* Inner Header */
.inner-header-section, .programs-section, section.better-panning-section, section.questionaire-section {
    padding: 100px 0 80px;
}
.inner-header-content {
    max-width: 800px;
}
.inner-header-content p {
    margin-bottom: 24px;
}
.inner-header-content a.salmon-btn, .inner-header-content a.purple-btn {
    min-width: 170px;
}
/* programs-section */
.programs-section {
    text-align: center;
}
.programs-content h2 {
    margin-bottom: 24px;
}
section.programs-section img {
    width: 100%;
    border-radius: 10px;
    margin-bottom: 48px;
}
/* Email Content */
.email-content-with-heading:not(.email-content-with-heading:last-child) {
    margin-bottom: 80px;
}
.email-content-with-heading h3 {
    margin-bottom: 16px;
    line-height: 1.25;
    font-weight: 500;
}
/* two-column-section */
section.two-column-section {
    text-align: center;
}
.single-column-content-box {
    max-width: 320px;
    margin: 0 auto;
}
.single-column-content p {
    font-size: 18px;
    line-height: 1.33;
    margin-bottom: 35px;
}
/* Better Panning */
section.better-panning-section {
    background-color: var(--fantasy);
}
.better-panning-content {
    max-width: 500px;
}
.better-panning-heading {
    margin-bottom: 24px;
}
.single-panning-item:not(.single-panning-item:last-child) {
    border-bottom: 1px solid var(--main-color);
}
.single-panning-item a {
    font-size: 21px;
    color: var(--main-color);
    font-family: var(--pre-header-font);
    font-weight: 500;
    display: block;
    padding: 20px 40px 20px 0;
    position: relative;
    line-height: 1.4;
}
.single-panning-item a:after {
    content: "\f105";
    position: absolute;
    top: 25px;
    right: 0;
    font-family: 'Font Awesome 6 Pro';
    font-size: 24px;
    line-height: 20px;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}
.single-panning-item a.collapsed:after {
    -webkit-transform: rotate(0);
    transform: rotate(0);
}
.single-panning-content {
    padding-bottom: 20px;
}
/* Tax area */
.questionaire-heading {
    text-align: center;
    margin-bottom: 60px;
}
.questionaire-form {
    background-color: var(--fantasy);
    padding: 60px 100px;
}
.single-question{
    display: none;
}
.questionaire-single-question h6 {
    margin-bottom: 40px;
    text-align: center;
}
.questionaire-single-question p {
    margin-bottom: 8px;
}
.top-part {
    margin-bottom: 28px;
}
.top-part > p > a, .bottom-part > p > a {
    color: var(--main-color);
    text-decoration: underline;
    display: inline;
}
.help-text {
    font-size: 12px;
    color: var(--main-color);
}
.help-text i {
    font-size: 22px;
    color: #836088;
    margin-right: 5px;
    position: relative;
    bottom: -5px;
}
.help-text a {
    color: var(--main-color);
    text-decoration: underline;
}
#helpStepFour{
    display: none;
    margin-top: 33px;
}
.radio-button-group {
    margin-top: 16px;
    margin-bottom: 24px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: start;
    gap: 24px;
}
.radiobox {
    position: relative;
    padding-left: 24px;
    cursor: pointer;
}
.radiobox input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    width: 24px;
    height: 24px;
    left: 0;
}
.radiobox .checkmark {
    position: absolute;
    top: 3px;
    left: 0;
    height: 18px;
    width: 18px;
    border: 1px solid #999999;
    border-radius: 50%;
}
.radiobox input:checked ~ .checkmark {
    border: 5px solid #1588F3;
}
.bottom-part h6 {
    color: var(--main-color);
    font-family: var(--body-font);
    text-align: left;
    margin-bottom: 8px;
}
.modal.questionaire-modal {
    background: rgba(0, 0, 0, 0.80);
}
.questionaire-modal .modal-dialog {
    max-width: 750px;
    margin: 100px auto;
}
.questionaire-modal .modal-content {
    background-color: var(--fantasy);
    padding: 48px 75px;
    border-radius: 15px;
}
.questionaire-modal .modal-content button {
    margin-bottom: 35px;
    font-size: 20px;
    margin-left: auto;
}
.questionaire-modal-body h4 {
    font-family: var(--body-font);
    font-weight: 700;
}
.questionaire-modal-body p {
    margin-bottom: 40px;
}
.questionaire-modal-img-box {
    background: -webkit-linear-gradient(left, #0E384C 8.5%, #8C6286 49.61%, #EE7B6F 90.73%);
    background: linear-gradient(90deg, #0E384C 8.5%, #8C6286 49.61%, #EE7B6F 90.73%);
    padding: 8px;
}
/* Create accout step 1 style */
.create-account-container {
    max-width: 450px;
    padding: 80px 12px;
    margin: 0 auto;
}
.account-right-image {
    min-height: 100vh;
}
.create-account-right-image {
    background-color: var(--dark-blue);
    min-height: 100%;
    position: relative;
    width: 100%;
    overflow: hidden;
}
.create-account-right-image img {
    -o-object-fit: cover;
       object-fit: cover;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
}
.create-account-right-image:after {
    content: " ";
    display: block;
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
    height: 40%;
    background-image: url(../img/overlay-vector.png);
}
span.tick-mark {
    display: inline-block;
    width: 25px;
    height: 25px;
    background-color: var(--salmon);
    border-radius: 50%;
    position: relative;
}
span.tick-mark:after {
    content: "";
    display: block;
    width: 12px;
    height: 7px;
    border-left: 2px solid var(--white);
    border-bottom: 2px solid var(--white);
    position: absolute;
    top: 8px;
    left: 6px;
    -webkit-transform: rotate(-47deg);
            transform: rotate(-47deg);
}
span.empty-mark {
    display: inline-block;
    width: 25px;
    height: 25px;
    border: 1px solid #999999;
    border-radius: 50%;
}
.create-account-content > .site-logo {
    margin-bottom: 48px;
}
.create-account-content h2 {
    margin-bottom: 12px;
    line-height: 1.16;
}
.create-account-content > p {
    color: #666;
    line-height: 1.31;
    margin-bottom: 36px;
}
.info-collection-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 30px;
    margin-bottom: 36px;
}
.single-info-box {
    max-width: -webkit-min-content;
    max-width: -moz-min-content;
    max-width: min-content;
    text-align: center;
}
.single-info-box > p {
    color: #999;
    text-align: center;
    font-size: 12px;
    line-height: 1.16;
}
.single-info-box.completed > p {
    color: var(--salmon);
}
.create-account-form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 15px;
    padding-bottom: 30px;
    margin-bottom: 24px;
    border-bottom: 1px solid #CCCCCC;
}
.create-account-form label {
    display: block;
    font-size: 12px;
    cursor: pointer;
    line-height: 2;
    width: 100%;
    color: #666666;
    cursor: pointer;
}
.create-account-form input, .create-account-form select {
    display: block;
    width: 100%;
    border-radius: 5px;
    border: 1px solid #DDD;
    background: var(--white);
    font-size: 16px;
    line-height: 24px;
    padding: 12px 20px;
    height: 50px;
    outline: none;
    color: #666666;
}
.full-width-btn {
    width: 100%;
    margin-top: 12px;
}
.create-account-bottom-content p {
    font-size: 12px;
    text-align: center;
    line-height: 1.5;
    color: #666666;
}
.create-account-bottom-content a {
    color: var(--salmon);
    -webkit-text-decoration-line: underline;
            text-decoration-line: underline;
}
.forgot-password {
    padding-bottom: 40px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 33px;
    font-size: 14px;
}
.forgot-password a, .dont-have-account p a {
    color: var(--salmon);
    text-decoration: underline;
}
.dont-have-account {
    padding-bottom: 33px;
    margin-bottom: 26px;
    border-bottom: 1px solid #ccc;
    font-size: 14px;
}
.dont-have-account p {
    background-color: #F9F6ED;
    padding: 18px 27px;
    border-radius: 8px;
    color: #666;
}

/* Contact Us Section Style */
.contact-us-left {
    padding: 65px 0;
    max-width: 500px;
}
.contact-us-right {
    background-color: var(--fantasy);
    padding: 60px 125px 80px;
    height: 100%;
}
.contact-us-right h2 {
    margin-bottom: 10px;
}
.contact-us-form {
    margin-bottom: 16px;
}



/* New Blog Section Style */
section.blog-section {
    padding: 55px 0;
}
.blog-content {
    max-width: 800px;
    margin-bottom: 55px;
}
.blog-content > p {
    margin-bottom: 36px;
}
.blog-author {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 10px;
}
.author-icon {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
    max-width: 30px;
}
.author-info {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
}
section.blog-details-section {
    padding-bottom: 85px;
}
.blog-details-content {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    max-width: 1000px;
}
.blog-details-content p {
    font-size: 18px;
    line-height: 1.67;
}
.blog-details-content h2 {
    font-size: 42px;
}
.blog-details-content h3 {
    font-size: 30px;
    font-weight: 500;
}
.blog-additional-info {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
    max-width: 265px;
    line-height: 1.31;
}
a.download-link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 20px;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    margin-bottom: 40px;
}
a.download-link p {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    color: var(--main-color);
}
a.download-link span {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 25px;
            flex: 0 0 25px;
    font-size: 24px;
    line-height: 1;
}
.blog-additional-info ul {
    list-style: auto;
    padding-left: 30px;
    margin-bottom: 40px;
}
.blog-additional-info ul li:not(li:last-child) {
    margin-bottom: 12px;
}
.blog-additional-info ul li a {
    display: inline;
    color: var(--main-color);
    text-decoration: underline;
}

